RubyGems Navigation menu

Reverse dependencies for rails_vue_melt Latest version of the following gems require rails_vue_melt

Total downloads 3,156

For this version 1,866

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: